Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Manjaro "recovering journal"

Zaczęty przez Grzegorz, Marzec 06, 2015, 06:30:43 PM

Poprzedni wątek - Następny wątek

Grzegorz

sudo mkinitcpio -p linux
ERROR:Preset not found: /etc/mkinitcpio.d/linux.preset

pacman -Ss linux-lts
żadnej reakcji


Grzegorz

Grzegorz

Zmieniłem ruter i założyłem nowy kabel
sudo pacman -Syu
synchronizacja baz danych z pakietami
core jest aktualne
extra jest aktualne
community jest aktualne
Rozpoczynanie pełnej aktualizacji systemu
nie ma nic do zrobienia

sudo pacman -p linux
błąd: nie poprawna opcja " -p "
Grzegorz

Grzegorz

sudo su

mhwd -r pci video-nouveau
ERROR;config "video-nouveau" is not installed
[ 137.139332] blk_update-request: I/O error,dev fd0,sector0

mhwd -r pci video nvidia is not installed
[206.722156] blk_update_request: I/O error, dev fd0, sector 0

reboot

sudo mhwd -a pci nonfree 0300

>Skipping already installed config " video-intel" for device: 0000:00:02.0  (0300:8086:29c2) display controller Intel Corporation 82G33/G31 Express Integrated Graphics Controller
[ 127.948977] blk_update_request: I/O error,dev fd0, sector 0

reboot
Grzegorz

Grzegorz

sudo lshw -c display

display
description: VGA compatible controller
product:82G33/G31 Express Integrated grapics Controller
vendor: Intel corporation
physical: id:2
bus info: pci@0000:00:02.0
version:10
width:32 bits
clock:33MHz
copabilities: msi pm vga_controller bus_master cap_list rom
configuration:driver=i915 latency=0
resources: irq:27 memory:fdf00000-fdf7ffff ioport:ff00(size=8) memory:d0000000-dfffffff memory:fdc00000-fdcfffff

reboot
Grzegorz

Grzegorz

 sudo pacman -S xf86-input-evdev xorg-server xf86-video-intel

To też zrobiłem , pomimo ostrzeżenia przeinstalowałem pakiety
ctr+o
ctr+x
reboot

ten sam błąd
starting version218
Manjaroroot: recovering journal
Manjaroroot: clean,270566/4694016 files,3200135/18776064 bloks
Grzegorz

darekradzan

a co to miala byc za komenda?

sudo pacman -p linux
chyba powinienes zrobic to
sudo mkinitcpio -p linux

tu tez chyba cos sie pomyliles
CytatTo też zrobiłem , pomimo ostrzeżenia przeinstalowałem pakiety
ctr+o
ctr+x
reboot
nic chyba w plikach nie zmieniales? , jedynie przeinstalowales sterowniki intela
ja bym probowal zainstalowac jadro z dlugim wsparciem , czyli lts , wpierw oczywiscie staralbym sie w koncu wykonac to polecenie

sudo mkinitcpio -p linux
innych pomyslow nie mam

Grzegorz

sudo mkinitcpio -p linux
====>Error:Preset not found:"/etc/mkinitcpio.d/linux.preset"

A co z tym jądrem, czy stracę wszystkie dane , np osobiste?
Grzegorz

darekradzan

#7
nie , nie stracisz , chodzi o to azeby zamiast jadra ktore masz teraz , o ile pamietam 3.19 , zainstalowac to ktore jest z dlugim wsparciem , czyli oznaczone lts , a co za tym idzie jest o wiele bardziej stabilne itd , w arch jest to obecnie

Cytat[darek@zuza ~]$ pacman -Ss linux-lts
core/linux-lts 3.14.34-1
    The Linux-lts kernel and modules
w manjaro pewnie bedzie to samo czyli z serii 3.14
jedyne co na pewno bedzie wiazalo sie ze zmiana jadra, to ponowna instalacja sterownikow , oraz repozytorium może wymagać dodania klucza ID

Edit
tutaj jest link , ktore moze Ci pomoc
http://www.archlike.darmowefora.pl/index.php/topic,77.msg98.html#msg98

Grzegorz

Darek ja przepraszam ale ja nie podejmuje się tej instalacji.
Grzegorz

Grzegorz

sudo pacman -S linux-lts

pakiet linux_lts   nie został znaleziony
Grzegorz

pavroo

Z tego co widać :
https://www.archlinux.org/packages/?sort=&q=linux&maintainer=&flagged=
w repo Archa są dwa jądra: 3.18 (Core) i 3.19 (testing).
Żadne z nich nie jest wersją LTS.
Czasami lepiej trzymać usta zamknięte i być traktowany jak idiota, niż je otworzyć i rozwiać wszelkie wątpliwości. Mark Twain

darekradzan

#11
sa w repo archa jadra lts , sa nawet one polecane dla poczatkujacych uzytkownikow , sa naprawde stabilne
https://www.archlinux.org/packages/?sort=&q=linux-lts&maintainer=&flagged=
a dla Ciebie Grzesku jest to
https://www.archlinux.org/packages/core/i686/linux-lts/

maja jeszcze w miare dluge wsparcie


Edit
przeczytaj tutaj Grzesiek

https://wiki.archlinux.org/index.php/Enhance_system_stability#Install_the_linux-lts_package

Moze nie bedzie ono u Ciebie (w manjaro) nazwane lts , wtedy wbij w konsole
pacman -Ss linux
jak wyskoczy Ci cos co bedzie sie zaczynac linux a potem bedzie 3.14 to instaluj , obecnie nie korzystam z manjaro i nie chce mi sie go instalowac , ale o ile pamietam masz tam kilka jader do wyboru i na pewno jedno z nich to jest to z dlugim wsparciem , czyli obecnie  3.14.... ,
w najgorszym wypadku jak nie bedziesz mogl sobie poradzic , to zainstaluje manjaro , czy netrunnera rolling zeby to sprawdzic i Ci pomoc

edit2
na 100% w manjaro to jadro nie jest oznaczone jako lts , moj blad- przepraszam , bedzie ono z numerem na poczatku 3.14 , i to instaluj

Grzegorz

pacman Ss-linux
reboot

starting version 218
ERROR;resume:no device specified for hibernation
Grzegorz

Grzegorz

http://translate.google.pl/translate?hl=pl&sl=en&u=https://bbs.archlinux.org/viewtopic.php%3Fid%3D182392&prev=search
Grzegorz

Grzegorz

#14


https://bbs.archlinux.org/viewtopic.php?id=182392

Darek proszę Cię spójrz na oba linki i  przełóż to z ""Waszego języka "" na mój.
Grzegorz

Zobacz najnowsze wiadomości na forum